@font-face {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    src: url("font/fontello/fontello.eot?42305071#iefix") format("embedded-opentype"), url("font/fontello/fontello.woff?42305071") format("woff"), url("font/fontello/fontello.ttf?42305071") format("truetype"), url("font/fontello/fontello.svg?42305071#fontello") format("svg");
}

form h6 {font-weight: bold!important;font-size:1em!important;}

.staticSlider {display:none!important;}

.wpb_wrapper {padding-left: 15px; padding-right: 15px;}
.wpb_wrapper .nNote {margin-left: 15px; margin-right: 15px;}

.interrim-legend {margin-top:20px;margin-bottom:0px;}

.topWrap .usermenu_area ul.usermenu_list {display:block;}

.zend_form ul.errors {display:none;}

.logo-drop-down-1, .logo-drop-down-2, .logo-drop-down-3, .logo-drop-down-4, .logo-drop-down-5, .logo-drop-down-6 {text-align: center;}

@media (min-width:1199px){
    .logo-drop-down-1, .logo-drop-down-4 {text-align: right;}
    .logo-drop-down-2, .logo-drop-down-5 {text-align: center;}
    .logo-drop-down-3, .logo-drop-down-6 {text-align: left;}
}

.logo-drop-down-1 label,
.logo-drop-down-2 label,
.logo-drop-down-3 label,
.logo-drop-down-4 label,
.logo-drop-down-5 label,
.logo-drop-down-6 label {
    display: none;
}

.logo-drop-down-1 i,
.logo-drop-down-2 i,
.logo-drop-down-3 i,
.logo-drop-down-4 i,
.logo-drop-down-5 i,
.logo-drop-down-6 i {
    margin-right:10px;
    padding: 9px;
    border: 1px dashed #ccc;
}


.ad-preview {
    border: 3px solid #1268a1;
    padding: 20px 5px 0px 5px;
    margin: auto;
    position: relative;
    width: 460px;
}

.ad_area {padding: 0px 20px 20px;}

.preview-overlay {
    background: #fff none repeat scroll 0 0;
    margin-top: 0;
    opacity: 0.75;
    position: absolute;
    top: 0;
    bottom:0px;
    left:0px;
    right: 0px;
}

.top-logo-area img, .bottom-logo-area img {max-width:440px;}

.job_ad_template p, .ad-preview p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.3em;
}

.ad-preview p, .ad-preview ul {
    color: #000;
    margin-bottom: 12px;
    margin-top: 12px;
}

.template-preview .no_template {
    border: 3px solid #1268a1;
    padding: 20px;
    margin: auto;
    position: relative;
    width: 460px;
}

.table-responsive .label {min-width:50px;}
.select-style label {display:none;}
#customer_details input[type="password"] {
    border: 1px solid #d7d7d7;
    font-size: 16px;
    width: 100%;
}
.woocommerce button.button.checkout-button, .woocommerce button.button.another {
    background: #41a091 none repeat scroll 0 0 !important;
    color: #fff !important;
    float:none;
}

fieldset {padding-left:0px; padding-right:0px;}

input.required {color: #000000!important;}

.alert-danger {border: 1px solid #dd6464;padding: 10px;font-weight:bold;color:#dd6464;}
    .alert-danger .error-details {color:#000;font-size:0.9em;}
        .alert-danger .error-details em{font-weight:normal;}
        .alert-danger .error-details em a{text-decoration:underline;}

.alert-info {border: 1px solid #41a091;padding: 10px;font-weight:bold;color:#41a091;}
    .alert-info p {color:#000;font-size:0.9em;font-weight: normal;margin-top: 10px;}

.select {
    border: 1px solid #d7d7d7;
    color: #000!important;
    font-size: 16px;
    width: 100%;
    background-color: #f6f5f3;
    font-weight: 300;
    box-sizing: border-box;
    height: 48px!important;
    line-height: 20px;
    padding: 0 20px;
}

.no-padding-left {margin-left:-15px!important;}
.no-padding-right {margin-right:-15px!important;}

.book-menu {float:right;}

    .book-menu li {float:left;list-style-type: none;margin:0px 10px;}
        .book-menu li a{color:#fff;font-weight: bold;display: block;}
        .book-menu li a:hover{color:#fff;}

textarea {
    border: 1px solid #d7d7d7!important;
    font-size: 16px;
    width: 100%;
    min-height: 100px;
}

input[type='file']{
    font-size: 16px;
    width: 100%;
    background-color: #f6f5f3;
    font-weight: 300;
    box-sizing: border-box;
    height: 48px;
    line-height: 20px;
}

.btn-pink {
    display:block;
    padding: 10px 30px;
    background: #eb377f;
    margin-top: -10px;
}


/** TOYS SECTION **/

.pricing-box {
    border: 2px solid #eb377f;
}

    .pricing-box .media-photo {
        text-align: center;
        padding-top: 50%;
        background-size: contain;
        background-position: top center;
        background-repeat: no-repeat;
        padding-bottom: 50%;
        font-size: 0px;
        line-height: 0px;
    }




@media (max-width:979px){
    .btn-pink {
        margin-top: 0px;
    }
}

@media (max-width:768px){

    .book-menu {float:none!important;}
    .book-menu ul {margin-top:0px;padding: 0px;}
        .book-menu ul {margin-top: -20px; margin-left: -20px;margin-right:-20px;}
        .book-menu li {float:none; display:block; margin:0px;text-align: center;padding:5px 0px;border-bottom:1px solid #777;background:#555;}
            .book-menu li:hover {background:#333;}

}
